<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="tarot-cards-value__section lenorman-cards-value__section margin__section">
    <div class="container content__container">
        <h2 class="section-medium__title">Значение карт Ленорман и сочетание с другими картами оракула</h2>
        <div class="cards-value__block">
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Карты Ленорман</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Карты Ленорман - это альтернативная система гадания, похожая на Таро, но отличающаяся от него по цели, ощущениям и структуре. В отличие от Таро, Ленорман - это гораздо более практичная колода, в ней меньше внимания уделяется психологическим переживаниям, а вместо них - повседневным событиям. При чтении значения карт Ленорман вы заметите, что эти карты обычно сосредоточены на практических вопросах. Таро сосредоточено на "почему", а Ленорман - на "как". Значение карт ленорман при гадании и толкование каждой дает полную картину при раскладе.</p>
            <p class="cards-value__text">Поскольку в колоде 36 карт, система толкования и значения карт мадам Ленорман и сочетание при гадании обычно дает больше ясности при использовании пар карт вместо отдельных раскладов. В сочетании со значениями Таро эти две системы создают мощный эффект - вы получаете более четкую общую картину гадания.</p>
            <p class="cards-value__text">Узнайте больше информации об истории возникновения <a class="cards-value__text-link" href="page__shop-lenorman-decks.html">Оракула Ленорман</a></p>
            <a class="card-banner__link">
                <picture>
                    <source srcset="img/main/banner-link-mobile-1.webp" media="(max-width: 768px)" style="width: 60px;">
                    <img class="card-banner__image" src="img/main/banner-link-1.webp" alt="card-image">
                </picture>
            </a>
            <div class="tabs-mobile-buttons__wrapper js-filter-suits-buttons">
                <button class="filter-btn" data-filter="all">
                    <img class="tabs-mobile__image" src="img/icon/all-suit.svg" alt="all">
                </button>
                <button class="filter-btn" data-filter="hearts">
                    <img class="tabs-mobile__image" src="img/icon/hearts-suit.svg" alt="hearts">
                </button>
                <button class="filter-btn" data-filter="diamonds">
                    <img class="tabs-mobile__image" src="img/icon/diamonds-suit.svg" alt="diamonds">
                </button>
                <button class="filter-btn" data-filter="clubs">
                    <img class="tabs-mobile__image" src="img/icon/clubs-suit.svg" alt="clubs">
                </button>
                <button class="filter-btn" data-filter="spades">
                    <img class="tabs-mobile__image" src="img/icon/spades-suit.svg" alt="spades">
                </button>
            </div>
            <div class="cards-value___list">
                <div class="card-value__item suit hearts__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-vsadnik.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/1.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/1.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Всадник</h5>
                            <p class="card-item__text">Энергия, страсть, скорость, деятельность, новости, сообщения</p>
                            
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-vsadnik.html">Полное значение</a>
                </div>
                <div class="card-value__item suit diamonds__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-klever.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/2.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/2.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Клевер</h5>
                            <p class="card-item__text">Удача, беззаботность, маленькие предприятия, возможности, быть беззаботным, комедия</p>
                        </div>
                    </a> 
                    <a class="card-item__link" href="page__item-card-lenorman-klever.html">Полное значение</a>
                </div>
                <div class="card-value__item suit spades__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-korabl.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/3.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/3.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Корабль</h5>
                            <p class="card-item__text">Отъезд, прощальный привет, расстояние, путешествие, поездка, приключение</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-korabl.html">Полное значение</a>
                </div>
                <div class="card-value__item suit hearts__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-dom.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/4.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/4.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Дом</h5>
                            <p class="card-item__text">Возвращение домой, учреждение, безопасность, традиция, крупный заказ, конфиденциальность, безопасное место</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-dom.html">Полное значение</a>
                </div>
                <div class="card-value__item suit hearts__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-derevo.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/5.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/5.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Дерево</h5>
                            <p class="card-item__text">Рост, заземление, прошлые связи, личностный рост, духовность</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-derevo.html">Полное значение</a>
                </div>
                <div class="card-value__item suit clubs__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-tuchi.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/6.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/6.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Тучи</h5>
                            <p class="card-item__text">Спутанность сознания, нечеткость, недоразумение, незащищенность</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-tuchi.html">Полное значение</a>
                </div>
                <div class="card-value__item suit clubs__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-zmeya.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/7.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/7.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Змея</h5>
                            <p class="card-item__text">Соблазнение, обман, страстное желание, сексуальность, мудрость</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-zmeya.html">Полное значение</a>
                </div>
                <div class="card-value__item suit diamonds__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-grob.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/8.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/8.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Гроб</h5>
                            <p class="card-item__text">Конец, похороны, потеря, горе, траур, печаль</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-grob.html">Полное значение</a>
                </div>
                <div class="card-value__item suit spades__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-buket.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/9.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/9.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Букет</h5>
                            <p class="card-item__text">Лесть, социальная жизнь, приятность, радушие, этикет</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-buket.html">Полное значение</a>
                </div>
                <div class="card-value__item suit diamonds__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-kosa.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/10.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/10.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Коса</h5>
                            <p class="card-item__text">Несчастные случаи, поспешные решения, опасность</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-kosa.html">Полное значение</a>
                </div>
                <div class="card-value__item suit clubs__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-metla.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/11.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/11.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Метла</h5>
                            <p class="card-item__text">Конфликт, обсуждения, аргументы, дебаты, брань, оппозиция</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-metla.html">Полное значение</a>
                </div>
                <div class="card-value__item suit diamonds__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-sovy.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/12.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/12.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Совы</h5>
                            <p class="card-item__text">Беспокойство, волнение, слухи, болтовня, нервозность</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-sovy.html">Полное значение</a>
                </div>
                <div class="card-value__item suit spades__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-rebenok.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/13.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/13.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Ребенок</h5>
                            <p class="card-item__text">Новые начинания, ребенок, малыш, играть, неопытность</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-rebenok.html">Полное значение</a>
                </div>
                <div class="card-value__item suit clubs__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-lisa.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/14.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/14.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Лиса</h5>
                            <p class="card-item__text">Эгоизм, обман, подозрение, хитрость, осторожно</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-lisa.html">Полное значение</a>
                </div>
                <div class="card-value__item suit clubs__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-medved.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/15.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/15.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Медведь</h5>
                            <p class="card-item__text">Сила, руководство, господство, влияние, вспыльчивый характер</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-medved.html">Полное значение</a>
                </div>
                <div class="card-value__item suit hearts__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-zvezdy.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/16.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/16.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Звезды</h5>
                            <p class="card-item__text">Надежда, вдохновение, оптимизм, духовность, прогресс к целям</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-zvezdy.html">Полное значение</a>
                </div>
                <div class="card-value__item suit hearts__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-aist.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/17.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/17.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Аист</h5>
                            <p class="card-item__text">Изменения, переход, движение, повторение, новый цикл</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-aist.html">Полное значение</a>
                </div>
                <div class="card-value__item suit hearts__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-sobaka.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/18.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/18.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Собака</h5>
                            <p class="card-item__text">Верность, дружба, последователь, преданность, послушание</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-sobaka.html">Полное значение</a>
                </div>
                <div class="card-value__item suit spades__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-bashnya.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/19.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/19.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Башня</h5>
                            <p class="card-item__text">Власть, одиночество, изоляция, отчужденность, эго</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-bashnya.html">Полное значение</a>
                </div>
                <div class="card-value__item suit spades__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-sad.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/20.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/20.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Сад</h5>
                            <p class="card-item__text">Государственные дела, общество, культура, командная работа</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-sad.html">Полное значение</a>
                </div>
                <div class="card-value__item suit clubs__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-gora.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/21.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/21.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Гора</h5>
                            <p class="card-item__text">Трудности, проблемы, препятствия, ухудшение, препоны</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-gora.html">Полное значение</a>
                </div>
                <div class="card-value__item suit diamonds__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-razvilka.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/22.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/22.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Развилка</h5>
                            <p class="card-item__text">Выбор, много возможностей, путешествия, разделение</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-razvilka.html">Полное значение</a>
                </div>
                <div class="card-value__item suit clubs__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-krysy.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/23.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/23.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Крысы</h5>
                            <p class="card-item__text">Дефицит, истощение, разрушение, дефект, недостаток</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-krysy.html">Полное значение</a>
                </div>
                <div class="card-value__item suit hearts__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-serdtse.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/24.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/24.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Сердце</h5>
                            <p class="card-item__text">Любовь, дружелюбие, романтизм, прощение, согласие</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-serdtse.html">Полное значение</a>
                </div>
                <div class="card-value__item suit clubs__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-koltso.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/25.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/25.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Кольцо</h5>
                            <p class="card-item__text">Обязательство, обещание, честь, сотрудничество</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-koltso.html">Полное значение</a>
                </div>
                <div class="card-value__item suit diamonds__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-kniga.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/26.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/26.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Книга</h5>
                            <p class="card-item__text">Знания, образование, информация, исследование, исследования</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-kniga.html">Полное значение</a>
                </div>
                <div class="card-value__item suit spades__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-pismo.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/27.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/27.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Письмо</h5>
                            <p class="card-item__text">Документ, электронная почта, речь, разговоры, выражение</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-pismo.html">Полное значение</a>
                </div>
                <div class="card-value__item suit hearts__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-muzhchina.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/28.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/28.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Мужчина</h5>
                            <p class="card-item__text">Мужчина в жизни, друг - мужчина, партнер, член семьи</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-muzhchina.html">Полное значение</a>
                </div>
                <div class="card-value__item suit spades__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-zhenshchina.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/29.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/29.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Женщина</h5>
                            <p class="card-item__text">Женщина в жизни, подруга, партнер женщина, член семьи</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-zhenshchina.html">Полное значение</a>
                </div>
                <div class="card-value__item suit spades__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-lilii.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/30.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/30.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Лилии</h5>
                            <p class="card-item__text">Чувственность, добродетель, мораль, этика, мудрость</p>
                        </div>
                    </a>  
                    <a class="card-item__link" href="page__item-card-lenorman-lilii.html">Полное значение</a>
                </div>
                <div class="card-value__item suit diamonds__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-solntse.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/31.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/31.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Солнце</h5>
                            <p class="card-item__text">Энергия, страсть, скорость, деятельность, новости</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-solntse.html">Полное значение</a>
                </div>
                <div class="card-value__item suit hearts__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-luna.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/32.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/32.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Луна</h5>
                            <p class="card-item__text">Подсознание, интуиция, эмоции, страхи, желания</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-luna.html">Полное значение</a>
                </div>
                <div class="card-value__item suit diamonds__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-klyuch.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/33.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/33.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Ключ</h5>
                            <p class="card-item__text">Открытость, открытие, достижение, освобождение, разрешение</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-klyuch.html">Полное значение</a>
                </div>
                <div class="card-value__item suit diamonds__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-ryby.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/34.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/34.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Рыбы</h5>
                            <p class="card-item__text">Финансовый, бизнес, богатство, ценности, получить, изобилие</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-ryby.html">Полное значение</a>
                </div>
                <div class="card-value__item suit spades__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-yakor.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/35.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/35.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Якорь</h5>
                            <p class="card-item__text">Стабильность, сдержанность, безопасность, упругость</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-yakor.html">Полное значение</a>
                </div>
                <div class="card-value__item suit clubs__suit">
                    <a class="card-value__item-wrapper" href="page__item-card-lenorman-krest.html">
                        <picture>
                            <source srcset="img/basic/education/lenorman-card-meanings/mobile-1/36.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/lenorman-card-meanings/1/36.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Крест</h5>
                            <p class="card-item__text">Обязанность, убеждение, страдающий, бремя, нетерпимость</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-lenorman-krest.html">Полное значение</a>
                </div>
            </div>
        </div> 
    </div>
   </section>
   <section class="accessories__section">
    <div class="container">
        <h2 class="section__title mb-5">Купить карты Таро</h2>
        <div class="section__content d-flex">
            <div class="content__card">
                <a href="page__shop-tarot-decks-modern.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/modern.webp" alt="modern">
                    </div>
                    <h4 class="card__title">Современное таро</h4>
                    <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-modern.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-tarot-decks-universal.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/magic.webp" alt="magic">
                    </div>
                    <h4 class="card__title">Универсальное Магическое Таро</h4>
                    <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-universal.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-lenorman-decks.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/madam.webp" alt="madam">
                    </div>
                    <h4 class="card__title">Мистический Оракул Ленорман</h4>
                    <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                    <button class="card__button">
                        <a href="page__shop-lenorman-decks.html">Подробнее</a>
                    </button>
                </a>
            </div>
        </div>
    </div>
</section>
</main>
//= template/footer.html
</body>
</html>